/*****************************/
/*** Core html setup stuff ***/
/*****************************/
html 
{
 height: 100%;
}

form 
{
 margin: 0;
 padding: 0;
}

body 
{
 font-family: helvetica,arial,sans-serif;
 /*line-height: 1.3em;*/
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 font-size: 12px;
 color: #333;
}

a:link, a:visited 
{
 text-decoration: none;
 font-weight: normal;
}

a:hover 
{
 text-decoration: underline;
 font-weight: normal;
}

input.button 
{
 cursor: pointer;
}

p 
{
 margin-top: 0;
 margin-bottom: 5px;
}

img 
{
 border-width: 0;
 border-style: none;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg 
{
 padding-top: 10px;
 padding-right: 0;
 padding-bottom: 0px;
 padding-left: 0;
 margin-bottom: 1px;
}

div.center 
{
 text-align: center;
}

div#wrapper 
{
 margin-left: auto;
 margin-right: auto;
}

body.width_medium div#wrapper 
{
 width: 990px;
}

body.width_small div#wrapper 
{
 width: 773px;
}

body.width_fmax div#wrapper 
{
 min-width: 750px;
 max-width: 1050px;
}

div#header_l 
{
 position: relative;
}

div#logo
{
 position: absolute;
 top: 0px;
 left: 0px;
 width: 270px;
 height: 60px;
/*
 background-image: url(../images/logo.gif);
 background-position: 0 0;
 background-repeat: no-repeat;
*/
}

div#title
{
 color: #ffffff;
 padding-top: 5px;
 padding-left: 309px /*10px*/;
 padding-right: 10px;

 /*
 position: absolute;
 left: 0;
 top: 7px;
 width: 100%;
 */

 height: 28px;
 overflow: hidden;
 /*text-align: center;*/
 text-align: left;
 font-size: 11px;
 font-weight: bold;
 font-family: verdana, helvetica, arial, sans-serif;
 line-height: 1.16em;
 letter-spacing: normal /*2px*/;

 /*
 float: left;
 background-image: url(../images/mw_joomla_logo.png);
 background-position: 0 0;
 background-repeat: no-repeat;
 margin-left: 30px;
 margin-top: 25px;
 */
}

div#topmenu
{
 padding-top: 6px /*11px*/;
 padding-right: 9px;
 padding-bottom: 0;
 padding-left: 400px;
}

div#banner
{
 padding-top: 35px /*18px*/;
 padding-right: 9px;
 padding-bottom: 0;
 padding-left: 9px /*400px*/;
 text-align: center;
}

div#newsflash 
{
 width: auto;
 margin-left: 350px;
 margin-right: 30px;
 border-color: #00f;
 border-width: 1px;
 border-style: solid;
}

div#tabarea 
{
 height: 24px;
 background-image: url(../images/pillmenu_bg.jpg);
 background-position: 0 0;
 background-repeat: repeat-x;
 margin-top: 0;
 margin-right: 0;
 margin-bottom: 0;
 margin-left: 0;
}

div#footer_r 
{
 padding-top: 18px;
 height: 44px;
 overflow: hidden;
}

div#footer_r 
{
 font-size: 11px;
 color: #bbbbbb;
}

div#footer_r a:link, div#footer_r a:visited 
{
 color: #bbbbbb;
}

div#footerspacer 
{
 height: 11px;
 background-color: #ffffff;
 background-image: url(../images/blue/right_bg.gif);
 background-position: 100% 0;
 background-repeat: repeat-y;
}

#pathway 
{
 padding-top: 11px;
 padding-right: 0;
 padding-bottom: 11px;
 padding-left: 0;/*
 width: auto;
 margin-top: -2px;
 margin-right: 250px;
*/

 text-align: left;
 font-style: italic;
}

#search 
{
 /*
 float: right;
 width: 320px;
 margin-top: -20px;
 margin-right: 30px;
*/

 /*height: 40px;
 overflow: hidden;*//*
 text-align: right;
*/
}

form#searchform input 
{
 vertical-align: middle;
}

form#searchform table 
{
 border-collapse: collapse;
}

form#searchform td 
{
 padding: 0;
}

#mod_search_searchword 
{
 padding-left: 3px;
}

#area 
{
 padding: 0;
}

#whitebox 
{
 margin-top: 0;
 margin-right: 0;
 margin-bottom: 0px;
 margin-left: 0;
 background-color: #ffffff;
 background-image: url(../images/blue/right_bg.gif);
 background-position: 100% 0;
 background-repeat: repeat-y;
 width: auto;
}

#whitebox div 
{
 text-align: left;
}

#whitebox_m 
{
 width: auto;
 padding-top: 0;
 padding-right: 0;
 padding-bottom: 0;
 padding-left: 0;
}

/* horizontal pill menu */
table.pill 
{
 margin-left: auto;
 margin-right: auto;
 padding: 0;
}

td.pill_m 
{
 padding: 0;
 /*padding-top: 2px;*/
 margin: 0;
 width: auto;
}

#pillmenu 
{
 white-space: nowrap;
 height: 22px;
 float: left;
}

#pillmenu ul 
{
 margin: 0;
 padding: 0;
 list-style: none;
}

#pillmenu li 
{
 float: left;/*
 background-image: url(../images/mw_menu_separator.png);
 background-position: right top;
 background-repeat: no-repeat;
*/

 margin: 0;
 padding: 0;
}

#pillmenu a 
{
 /*
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 float: left;
 display: block;
 height: 24px;
 line-height: 24px;
 padding-top: 0;
 padding-right: 20px;
 padding-bottom: 0;
 padding-left: 20px;
 color: #000;
 text-decoration: none;
*/
}

#pillmenu a#active_menu-nav 
{
 margin-top: 2px;
 height: 21px;
 line-height: 21px;
 background-position: 0 0;
}

#leftcolumn 
{
 padding-top: 2px;
 padding-right: 0;
 padding-bottom: 2px;
 padding-left: 0;
 margin: 0;
 width: 20%;
 float: left;
}

#maincolumn, #maincolumn_full 
{
 margin-left: 20%;/*padding-left: 15px;*/

 padding: 0;
 width: 792px;
}

#maincolumn_full 
{
 margin-left: 0;/*padding: 0;*/

 width: 100%;
}

table.nopad 
{
 width: 100%;
 border-collapse: collapse;
 padding: 0;
 margin: 0;
}

table.nopad td 
{
 padding: 0;
}

table.nopad td.middle_pad 
{
 padding-top: 0;
 padding-right: 21px;
 padding-bottom: 0;
 padding-left: 13px;
}

table.nopad td div#right_pad
{
 padding-top: 0;
 padding-right: 5px;
 padding-bottom: 0;
 padding-left: 7px;
}

table.nopad td a:link, table.nopad td a:visited 
{
 color: blue;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/
div.offline 
{
 background-color: #fffebb;
 width: 100%;
 position: absolute;
 top: 0;
 left: 0;
 font-size: 1.2em;
 padding: 5px;
}

span.pathway 
{
 display: block;
 margin-top: 0;
 margin-right: 20px;
 margin-bottom: 11px;
 margin-left: 20px;
 /* height: 16px; */
 line-height: 16px;
}

/* headers */
div.componentheading 
{
 padding-left: 0px;
}

h1 
{
 padding: 0;
 font-family: Helvetica ,Arial,sans-serif;
/* font-size: 1.3em;*/
font-size:14px;
 font-weight: bold;
 vertical-align: bottom;
 color: #666;
 text-align: left;
text-align: center;
 width: 100%;
}

h2, .contentheading 
{
 padding: 0;
 font-family: Arial, Helvetica,sans-serif;
 font-size: 1.4em;
 font-weight: normal;
 vertical-align: bottom;
 color: #333;
 text-align: left;
 width: 100%;
}

table.contentpaneopen h3 
{
 margin-top: 25px;
}

h4 
{
 font-family: Arial, Helvetica, sans-serif;
 color: #333;
}

h3, .componentheading, table.moduletable th, legend 
{
 margin: 0;
 font-weight: bold;
 font-family: Helvetica,Arial,sans-serif;
 font-size: 1.5em;
 padding-left: 0px;
 margin-bottom: 10px;
 text-align: left;
}

/* small text */
.small 
{
 font-size: .90em;
 color: #999;
 font-weight: normal;
 text-align: left;
}

.modifydate 
{
 height: 20px;
 vertical-align: bottom;
 font-size: .90em;
 color: #999;
 font-weight: normal;
 text-align: left;
}

.createdate 
{
 height: 20px;
 vertical-align: top;
 font-size: .90em;
 color: #999;
 font-weight: normal;
 vertical-align: top;
 padding-bottom: 5px;
 padding-top: 0px;
}

a.readon 
{
 margin-top: 10px;
 display: block;
 float: left;
 background-image: url(../images/mw_readon.png);
 background-position: top right;
 background-repeat: no-repeat;
 padding-right: 20px;
 line-height: 14px;
 height: 16px;
}

/* form validation */
.invalid 
{
 border-color: #ff0000;
}

label.invalid 
{
 color: #ff0000;
}

/** overlib **/
.ol-foreground 
{
 background-color: #f6f6f6;
}

.ol-background 
{
 background-color: #666;
}

.ol-textfont 
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
}

.ol-captionfont 
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #f6f6f6;
 font-weight: bold;
}

.ol-captionfont a 
{
 color: #0B55C4;
 text-decoration: none;
 font-size: 12px;
}

.ol-closefont 
{
 
}

/* menu links */
a.mainlevel:link, a.mainlevel:visited 
{
 padding-left: 5px;
}

a.mainlevel:hover 
{
 
}

/* spacers */
span.article_separator 
{
 display: block;
 height: 20px;
}

.article_column 
{
 padding-right: 5px;
}

.column_separator 
{
 border-left-color: #e0e0e0;
 border-left-width: 1px;
 border-left-style: dashed;
 padding-left: 10px;
}

td.buttonheading 
{
 
}

td.buttonheading img 
{
 border-style: none;
}

.clr 
{
 clear: both;
}

td.greyline 
{
 width: 20px;
 background-image: url(../images/mw_line_grey.png);
 background-position: 0 50%;
 background-repeat: repeat-y;
}

div#maindivider 
{
 border-top-color: #ddd;
 border-top-width: 1px;
 border-top-style: solid;
 margin-bottom: 10px;
 overflow: hidden;
 height: 1px;
}

table.blog span.article_separator 
{
 display: block;
 height: 20px;
}

/* edit button */
.contentpaneopen_edit 
{
 float: left;
}

/* table of contents */
table.contenttoc 
{
 margin: 5px;
 border-color: #ccc;
 border-width: 1px;
 border-style: solid;
 padding: 5px;
 float: right;
}

table.contenttoc td 
{
 padding-top: 0;
 padding-right: 5px;
 padding-bottom: 0;
 padding-left: 5px;
}

/* content tables */
td.sectiontableheader 
{
 background-color: #efefef;
 color: #333;
 font-weight: bold;
 padding: 4px;
 border-right-color: #fff;
 border-right-width: 1px;
 border-right-style: solid;
}

tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td 
{
 padding: 4px;
}

td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 
{
 padding: 3px;
}

/* content styles */
table.contentpaneopen, table.contentpane 
{
 margin: 0;
 padding: 0;
/* width: auto;*/
width: 100%;
}

table.contentpaneopen li 
{
 margin-bottom: 5px;
}

table.contentpaneopen fieldset 
{
 border-width: 0;
 border-top-color: #ddd;
 border-top-width: 1px;
 border-top-style: solid;
}

table.contentpaneopen h3 
{
 margin-top: 25px;
}

table.contentpaneopen h4 
{
 font-family: Arial, Helvetica, sans-serif;
 color: #333;
}

.highlight 
{
 background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable 
{
 margin-bottom: 0px;
}

div.moduletable, div.module 
{
 margin-bottom: 25px;
}

div.module_menu h3 
{
 font-family: Helvetica, Arial, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #eee;
 margin-top: -23px;
 margin-right: -4px;
 margin-bottom: 5px;
 margin-left: -5px;
 padding-left: 10px;
 padding-bottom: 2px;
}

div.module_menu 
{
 margin: 0;
 padding: 0;
 margin-bottom: 15px;
}

div.module_menu div div div 
{
 padding: 10px;
 padding-top: 30px;
 padding-bottom: 15px;
 width: auto;
}

div.module_menu div div div div 
{
 background-image: none;
 padding: 0;
}

div.module_menu ul 
{
 margin-top: 10px;
 margin-right: 0;
 margin-bottom: 10px;
 margin-left: 0;
 padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited 
{
 font-weight: bold;
}

#leftcolumn div.module 
{
 padding-top: 0;
 padding-right: 10px;
 padding-bottom: 0;
 padding-left: 10px;
}

#leftcolumn div.module table 
{
 width: auto;
}

/* forms */
table.adminform textarea 
{
 width: 540px;
 height: 400px;
 font-size: 1em;
 color: #000099;
}

div.search input 
{
 width: 189px;
 border-color: #ccc;
 border-width: 1px;
 border-style: solid;
 margin-top: 15px;
 margin-right: 0;
 margin-bottom: 10px;
 margin-left: 0;
}

form#form-login fieldset 
{
 border-width: 0;
 border-style: none;
 margin: 0em;
 padding: 0.2em;
}

form#form-login ul 
{
 padding-left: 20px;
}

form#com-form-login fieldset 
{
 border-width: 0;
 border-style: none;
 margin: 0em;
 padding: 0.2em;
}

form#com-form-login ul 
{
 padding-left: 20px;
}

/* thumbnails */
div.mosimage 
{
 margin: 5px;
}

div.mosimage_caption 
{
 font-size: .90em;
 color: #666;
}

div.caption 
{
 padding-top: 0;
 padding-right: 10px;
 padding-bottom: 0;
 padding-left: 10px;
}

div.caption img 
{
 border-color: #CCC;
 border-width: 1px;
 border-style: solid;
}

div.caption p 
{
 font-size: .90em;
 color: #666;
 text-align: center;
}

/* Parameter Table */
table.paramlist 
{
 margin-top: 5px;
}

table.paramlist td.paramlist_key 
{
 width: 128px;
 text-align: left;
 height: 30px;
}

table.paramlist td.paramlist_value 
{
 
}

div.message 
{
 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 font-weight: bold;
 font-size: 14px;
 color: #c30;
 text-align: center;
 width: auto;
 background-color: #f9f9f9;
 border-color: #d5d5d5;
 border-width: 1px;
 border-style: solid;
 margin-top: 3px;
 margin-right: 0px;
 margin-bottom: 10px;
 margin-left: 0px;
 padding-top: 3px;
 padding-right: 20px;
 padding-bottom: 3px;
 padding-left: 20px;
}

/* Banners module */
/* Default skyscraper style */
.bannergroup 
{
 
}

.banneritem img 
{
 display: block;
 margin-left: auto;
 margin-right: auto;
}

/* Text advert style */
.banneritem_text 
{
 padding: 4px;
 font-size: 11px;
}

.bannerfooter_text 
{
 padding: 4px;
 font-size: 11px;
 background-color: #F7F7F7;
 text-align: right;
}

/* System Messages */
/* see system general.css */
.pagination span 
{
 padding: 2px;
}

.pagination a 
{
 padding: 2px;
}

/* Polls */
.pollstableborder td 
{
 text-align: left;
}

/* WebLinks */
span.description 
{
 display: block;
 padding-left: 30px;
}

/* Frontend Editing*/
fieldset 
{
 border-color: #ccc;
 border-width: 1px;
 border-style: solid;
 margin-top: 15px;
 padding: 15px;
}

legend 
{
 margin: 0;
 padding-top: 0;
 padding-right: 10px;
 padding-bottom: 0;
 padding-left: 10px;
}

td.key 
{
 border-bottom-color: #eee;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 color: #666;
}

/* Tooltips */
.tool-tip 
{
 float: left;
 background-color: #ffc;
 border-color: #D4D5AA;
 border-width: 1px;
 border-style: solid;
 padding: 5px;
 max-width: 200px;
}

.tool-title 
{
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: bold;
 margin-top: -15px;
 padding-top: 15px;
 padding-bottom: 5px;
 background-image: url(../../system/images/selector-arrow.png);
 background-repeat: no-repeat;
}

.tool-text 
{
 font-size: 100%;
 margin: 0;
}

/* System Standard Messages */
#system-message 
{
 margin-bottom: 20px;
}

#system-message dd.message ul 
{
 background-image: url(../../system/images/notice-info.png);
 background-color: #C3D2E5;
 /*background-position: center 4px;*/
 background-position: left center;
 background-repeat: no-repeat;
 border-top-color: #DE7A7B;
 border-top-width: 3px;
 border-top-style: solid;
 border-bottom-color: #DE7A7B;
 border-bottom-width: 3px;
 border-bottom-style: solid;
 margin: 0px;
 padding-left: 40px;
 text-indent: 0px;
}

/* System Error Messages */
#system-message dd.error ul 
{
 color: #c00;
 background-image: url(../../system/images/notice-alert.png);
 background-color: #E6C0C0;
 /*background-position: center 4px;*/
 background-position: left center;
 background-repeat: no-repeat;
 border-top-color: #DE7A7B;
 border-top-width: 3px;
 border-top-style: solid;
 border-bottom-color: #DE7A7B;
 border-bottom-width: 3px;
 border-bottom-style: solid;
 margin: 0px;
 padding-left: 40px;
 text-indent: 0px;
}

/* System Notice Messages */
#system-message dd.notice ul 
{
 color: #c00;
 background-image: url(../../system/images/notice-note.png);
 background-color: #EFE7B8;
 /*background-position: center 4px;*/
 background-position: left center;
 background-repeat: no-repeat;
 border-top-color: #F0DC7E;
 border-top-width: 3px;
 border-top-style: solid;
 border-bottom-color: #F0DC7E;
 border-bottom-width: 3px;
 border-bottom-style: solid;
 margin: 0px;
 padding-left: 40px;
 text-indent: 0px;
}

p#power_by 
{
 float: right;
 padding-right: 32px;
}

p#copyright
{
 float: left;
 padding-left: 32px;
}

/* Component Specific Fixes */
#component-contact table td 
{
 padding-top: 2px;
 padding-right: 0;
 padding-bottom: 2px;
 padding-left: 0;
}

.search_find
{
text-align:right;

border:0px solid red;
}

.moduletable_salonadmin 
{

}

.moduletable_salonadmin h3
{
font-size:12px;
}

div.moduletable ul.latestnews
{
 padding-left: 0;
 margin-left: 11px; 
}

div.moduletable_log input.button
{
 width: 57px;
}

#banner{
   /*filter:alpha(opacity=50); 
   -moz-opacity: 0.5; 
   opacity: 0.5;*/ 

}

.myselect{
width:180px;
}


table.blog{
border:0px solid red;
width:100%;
text-align:center;
}

h1{
/*font-size:15px;*/
font-size:14pt;

 /*line-height: 20px;*/
}
p {text-align:left;}
h2 {font-weight:bold; font-size:11pt;}
.moduletable_latestnews h3
{
font-size:14px; color: #000080
}
.moduletable_latestnews UL{
 padding-left: 0;
 }
div.moduletable_latestnews
{
 padding-left: 4;
 margin-left: 1px; margin-right: 10px; font-size:11px;
}
a.linknews {font-size: 12pt;font-weight: bold;color: #000000;}
.contentpaneopen_indent p{
 text-indent: 10px;
 }
.moduletable_latest h3
{
font-size:12px; text-align:center; color: #000000
}
.moduletable_newsbrands h3
{
font-size:16px; color: #000080
}

.title_h2 {
padding: 0 0.5em;
color: #696969;
}

.moduletable-title {
 width: 176px;
 border: 2px solid #3a87ca;
}
.moduletable-title p {
 text-align: center;
 font-weight: bold;
 color: #3a87ca;
 margin: 0;
 padding: 0;
 line-height: 2;
}

table.contentpaneopen_public {
  width: 99%;
}

img.reimg {
 max-width: 100%;
}

.embed-responsive-h {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
.embed-responsive-16by9-h {
	padding-bottom: 56.25%;
}
.embed-responsive-item-h {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.acymailing_form .inputbox {
	width: 100% !important;
	height: 2em !important;
}
.acymailing_form .acysubbuttons .subbutton {
	margin-top: 15px !important;
	padding: 5px 15px !important;
}